.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -4px;
}
.banner img{
    width: 100%;
}
.news{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
}
.news .title{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.news .title h3{
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
}
.news .title h4{
    font-size: 39px;
    padding-top: 1%;
    text-align: center;
    color: rgb(115, 208, 244);
}
.news-box{
    width: 100%;
    height: auto;
    display: inline-block;
}
.nb-nav{
    width: 60%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.nb-nav li{
    width: 33%;
    float: left;
    background-color: rgb(243, 248, 249);
    padding: 2% 0;
    text-align: center;
}
.nb-nav li a{
    font-size: 16px;
}
.nbs{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 4%;
}
.nbs li {
    width: 100%;
    height: auto;
    border-bottom: 1px dashed #dddddd;
    display: inline-block;
    padding-bottom: 13px;
    padding-right: 21px;
    padding-top: 20px;
}
.imc-left {
    float: left;
    width: 8%;
    height: 68px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #3e6887;
}

.imc-left h3 {
    font-size: 27px;
    color: #fff;
}
.imc-left p {
    font-size: 16px;
    color: #fff;
}
.imc-right {
    width: 90%;
    float: right;
    padding-top: 3px;
}
.imc-right h3 {
    font-size: 19px;
    color: black;
    font-weight: normal;
}
.imc-right p {
    font-size: 15px;
    color: #a0a0a0;
    padding-top: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 25px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 12%;
    }
    .news .title h3{
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-weight: normal;
    }
    .news .title h4{
        font-size: 30px;
        padding-top: 1%;
        text-align: center;
        color: rgb(115, 208, 244);
    }
    .nb-nav {
        width: 90%;
        height: auto;
        margin: 0 auto;
        display: block;
    }
    .nb-nav li {
        width: 26%;
        float: left;
        background-color: rgb(243, 248, 249);
        padding: 5px 8px;
        text-align: center;
    }
    .imc-left {
        float: left;
        width: 25%;
        height: auto;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #3e6887;
    }
    .imc-right {
        width: 71%;
        float: right;
        padding-top: 0px;
    }
    .imc-right h3 {
        font-size: 17px;
        color: black;
        font-weight: normal;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }
}